

/*

	Icons

*/

body.legacy .gear {
	background-image: url('../img/gear.png');
}

body.legacy .power {
	background-image: url('../img/power.png');
}


/*

	text field

*/

.text {
	background-color: #000000;
	border-radius: 5px;
	background: url('../img/text_back.jpg');

	position: relative;
	behavior: url('/style/PIE.htc');
}

.section {
	position: relative;
}


/*

	Buttons

*/


button .icon {
	top: 2px;
}

button .icon.tall {
	top: 0px;
}

button.small {
	position: relative;
	-pie-background: linear-gradient(#ffffff, #dadada);
	behavior: url('/style/PIE.htc');
}

button.small:active {
	-pie-background: linear-gradient(#dadada, #ffffff);
	behavior: url('/style/PIE.htc');
}



/*

	Header

*/

body.legacy .header .novated {
	background-image: url('../img/logo.png');
}



/*

	Nav

*/

nav ul li a.first {
	border-radius: 7px 0px 0px 7px;
	position: relative;
	behavior: url('/style/PIE.htc');
}

nav ul li a.last {
	border-radius: 0px 7px 7px 0px;
	position: relative;
	behavior: url('/style/PIE.htc');
}



/*

	login panel

*/

.login {
	behavior: url('/style/PIE.htc');
}

.login #handle {
	background-image: url('../img/dealer_tab.png');
}

.login .text {
	background: #2d2d2d;
	border: 1px solid #272727;
}

.login .submit {
	position: relative;
	-pie-background: linear-gradient(#424242, #353735);
	outline: none;
	behavior: url('/style/PIE.htc');
}

.login .submit:active {
	-pie-background: linear-gradient(#353735, #424242);
}




/*

	Staging

*/

body.legacy .staging .track .car {
	background-image: url("../img/car.png");
}


/*

	Slider


	NOTE: .PANEL is not rounded due to weird performance bugs

*/

.slider {
	position: relative;
	behavior: url('/style/PIE.htc');
}


/*
.panel {

	-pie-background: linear-gradient(#dadada, #ffffff);
	position: relative;
	behavior: url('/style/PIE.htc');
}

.panel:active {
	-pie-background: linear-gradient(#ff1616, #94181f);
	behavior: url('/style/PIE.htc');
}
*/




/*

	Sidebar

*/
.sidebar {
	position: relative;
	behavior: url('/style/PIEx.htc');
}

.sidebar header {
	position: relative;
	behavior: url('/style/PIE.htc');
}





/*

	Footer

*/

body.legacy .footer .easifleet {
	background-image: url('../img/easifleet.png');
}

body.legacy .footer .tff {
	background-image: url('../img/tff.png');
}
